
Application: gvSIG desktop - gvSIG feature requests #5399
[PG] Carga de datos con fecha de cierre 2018
08/26/2020 11:46 AM - Óscar Martínez

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3236
gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_2020 Add-on resolve build:
Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 02
Add-on version:
Description

Se ha pedido que se realice una carga de datos de los datos 2018, 2019 y 2020 usando como fecha de cierre 2018. Para ello se
cargan los datos de 2018, se establece esa fecha como de cierre, y se cargan el resto de datos para que no modifiquen los de 2018.

History
#1 - 09/04/2020 02:00 PM - Óscar Martínez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#2 - 09/04/2020 02:00 PM - Óscar Martínez
- Target version changed from 2.6.1-final to 2.5.1-3042-RC2

#3 - 09/21/2020 01:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#4 - 11/03/2020 08:22 PM - Joaquín  del Cerro Murciano
- Keywords changed from ARENA2_GVA_2020 to ARENA2_GVA_2020,PGSSV_FASE2

#5 - 11/03/2020 08:33 PM - Joaquín  del Cerro Murciano
- Keywords changed from ARENA2_GVA_2020,PGSSV_FASE2 to ARENA2_GVA_2020
- Target version changed from 2.6.1-final to 248

#6 - 11/03/2020 08:45 PM - Joaquín  del Cerro Murciano
- Hito set to [PGSSV] Fase 2
- Target version deleted (248)

#7 - 11/03/2020 08:46 PM - Joaquín  del Cerro Murciano
- Target version set to 2.6.1-final

#8 - 11/03/2020 09:18 PM - Joaquín  del Cerro Murciano
- Hito changed from [PGSSV] Fase 2 to Fase 02
- Proyecto set to GVA Servicio de Seguridad Vial

#9 - 11/03/2020 09:31 PM - Joaquín  del Cerro Murciano
- Proyecto changed from GVA Servicio de Seguridad Vial to PGSSV 1

#11 - 10/06/2021 11:03 AM - Óscar Martínez
- Status changed from New to Invalid
#12 - 10/28/2021 12:15 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3236
